<?php
define('GV_IMMEDIATE', true);
define('FILENAME_PRODUCT_LISTING_COL', 'product_listing_col.php');  
define('FILENAME_GV_FAQ', 'gv_faq.php');  
define('TABLE_GV_QUEUE', 'gv_queue');
define('FILENAME_SEND_GV', 'send_gv.php'); 
define('FILENAME_SEND_GV_PROCESS', 'send_gv_process.php'); 
define('FILENAME_GV_REDEEM', 'gv_redeem.php'); 
define('FILENAME_GV_REDEEM_PROCESS', 'gv_redeem_process.php');
define('TABLE_GV_CUSTOMER', 'gv_customer');
define('TABLE_GV_TRACKING', 'gv_tracking');
define('FILENAME_POPUP_IMAGE1', 'popup_image1.php');
define('FILENAME_POPUP_IMAGE2', 'popup_image2.php');
define('FILENAME_POPUP_IMAGE3', 'popup_image3.php');
define('FILENAME_POPUP_IMAGE4', 'popup_image4.php');
define('FILENAME_POPUP_IMAGE5', 'popup_image5.php');
define('FILENAME_POPUP_IMAGE6', 'popup_image6.php');
define('FILENAME_CHECKOUT_PAYPALIPN', 'checkout_paypalipn.php'); // PAYPALIPN
?>